﻿---
ID: "c2182d49-4cf9-4c5a-b5bf-790c006fb626"
Parent: "285e7018-512f-43c1-b90b-d0c7a9528441"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/VietHoang/Project/Hoavi/ContentTypes/Map/Map/MapImage
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: Image
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
- ID: "be351a73-fcb0-4213-93fa-c302d8ab4f51"
  Hint: Shared
  Type: Checkbox
  Value: 1
Languages:
- Language: en
  Fields:
  - ID: "19a69332-a23e-4e70-8d16-b2640cb24cc8"
    Hint: Title
    Value: Map Image
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T120142Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
